Subject: bug#63261: Recent changes to git config cause errors for non-committers

From: Leo Famulari <[email-masked]>
Date: Sat, 13 May 2023 15:03:39 -0400

Can someone help me by pointing to the original discussion of this
change?